.pro_box{width: 100%;margin: 15px auto;}
.pro_boxs{width: 47%;border: 1px solid #dfdfdf;margin-bottom: 14px;margin-left: 2%;}
.pro_boxl{float: left;}
.pro_boxr{float: right;}
.pro_img{width: 100%;height:100px;text-align: center;}
.pro_img img{width: 100%;}
.pro_boxs a{font-size: 13px;padding: 0 3px;color: #222222;display: block;white-space: nowrap;text-overflow:ellipsis; overflow: hidden;}
.pro_boxs a:hover{color: #e28000;}
.pro_price{width: 100%;height: 40px;line-height: 40px;margin: 7px 0 7px 0;}
.pro_price span{color: #e28000;font-size: 16px;padding-left: 5px;}
.pro_price button{float: right;height: 28px;margin: 6px 5px 0 0;border: 1px solid #e28000;color: #e28000;width: 36%;font-size: 13px;padding: 0;}

.pro_box{width: 100%;margin: 15px auto;}
.pro_boxs{width: 47%;border: 1px solid #dfdfdf;margin-bottom: 14px;/* text-align: center; */}
.pro_boxl{float: left;}
.pro_boxr{float: right;}
.pro_img{width: 100%;padding:  4px;height: 158px;}
.pro_img img{width: 150px;height: 150px;}
.pro_boxs a{font-size: 13px;padding: 0 3px;color: #222222;display: block;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;text-align: center;}
.pro_boxs a:hover{color: #e28000;}
.pro_price{width: 100%;height: 40px;line-height: 40px;margin: 7px 0 7px 0;}
.pro_price span{color: #e28000;font-size: 16px;padding-left: 5px;}
.pro_price button{float: right;height: 28px;margin: 6px 5px 0 0;border: 1px solid #e28000;color: #e28000;width: 36%;font-size: 13px;padding: 0;}
.title{line-height: 42px;}
.mui-table-view{background: inherit;}
.mui-table-view:after, .mui-table-view:before, .mui-table-view-cell:after{background-color: inherit;}
.mui-table-view-cell{padding: 11px 8px;}
.mui-table-view .mui-media-object{max-width: 30%;height: 80px;}
.mui-table-view-cell>a:not(.mui-btn){white-space: inherit;}
.mui-media-body span{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-size: .9em;height: 40px;}
.mui-media-body p.mui-ellipsis{height: 40px;line-height: 50px;}

.pro_div{margin: 0 auto;top:160px;}
.mui-scroll-wrapper{top:44px;}

#slider img{height:150px;}

.seach_input input.seach_a{margin-bottom: 0;}
